{
  "replace":false,
  "values": [
      "minecraft:mushroom_fields",
      "minecraft:deep_cold_ocean",
      "minecraft:cold_ocean",
      "minecraft:deep_ocean",
      "minecraft:ocean",
      "minecraft:deep_lukewarm_ocean",
      "minecraft:lukewarm_ocean",
      "minecraft:warm_ocean",
      "minecraft:stony_shore",
      "minecraft:swamp",
      "minecraft:mangrove_swamp",
      "minecraft:windswept_gravelly_hills",
      "minecraft:windswept_hills",
      "minecraft:windswept_forest",
      "minecraft:plains",
      "minecraft:meadow",
      "minecraft:beach",
      "minecraft:forest",
      "minecraft:flower_forest",
      "minecraft:birch_forest",
      "minecraft:dark_forest",
      "minecraft:savanna_plateau",
      "minecraft:savanna",
      "minecraft:jungle",
      "minecraft:badlands",
      "minecraft:desert",
      "minecraft:wooded_badlands",
      "minecraft:stony_peaks",
      "minecraft:river",
      "minecraft:sunflower_plains",
      "minecraft:old_growth_birch_forest",
      "minecraft:sparse_jungle",
      "minecraft:bamboo_jungle",
      "minecraft:eroded_badlands",
      "minecraft:windswept_savanna",
      "minecraft:cherry_grove",
      "minecraft:dripstone_caves",
      "minecraft:lush_caves",
      "minecraft:deep_dark",
      "minecraft:the_end",
      "minecraft:end_highlands",
      "minecraft:end_midlands",
      "minecraft:small_end_islands",
      "minecraft:end_barrens",    
      "minecraft:nether_wastes",
      "minecraft:soul_sand_valley",
      "minecraft:crimson_forest",
      "minecraft:warped_forest",
      "minecraft:basalt_deltas",
      "minecraft:pale_garden"
    ]
}